CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.62, Autortiesības 1995-2013 Opera Software ASA. Visas tiesības paturētas.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autortiesības 1995-2013 Opera Software ASA. Visas tiesības paturētas.";
